<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a user account." /><title>Creating a User Account</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/creating-user-account.html">Open topic with navigation</a>
        </p>
        <h2>Creating a User Account</h2>
        <ol>
            <li value="1">Click <b class="UISelection">Administrator &gt; User Administration</b> from the main menu.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-user-administration_493x88.png" alt="User Administration Menu" style="width: 493;height: 88;" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the User Administration page appears, click the<b class="UISelection"> New User</b> button. </li>
            <li value="3">When the New User page appears, fill out the following information to create a user account:</li>
        </ol>
        <p>
            <img src="../Resources/Images/ui/UI_UserSettings_512x105.png" alt="User Settings" style="width: 512;height: 105;" />
        </p>
        <ul>
            <li class="indentedList" value="1"><b>User name</b> - Enter a user ID for the account.</li>
            <li class="indentedList" value="2"><b>Full name</b> - Enter the user’s first and last name.</li>
            <li class="indentedList" value="3"><b>Password </b>- Use mixed case, punctuation, numbers, and at least eight characters to create a strong password.</li>
            <li class="indentedList" value="4"><b>Password confirmation</b> - Re-enter the password.</li>
        </ul>
        <ol start="4">
            <li value="4">Select the <b class="UISelection">Administrator </b>option if you want to provide the account with administrative rights. If the account has administrative privileges, the user has unrestricted access to all areas of <span class="VariablesProductName">Metasploit Pro</span>. If the account does not have administrative rights, the user can only work with projects that they have access to and cannot update the system.</li>
        </ol>
        <ol start="4" data-mc-continue="true">
            <li value="5">If the account does not have administrative rights, click the <b class="UISelection">Show Advanced Options</b> button to choose the projects that the user can access.</li>
        </ol>
        <p>
            <img src="../Resources/Images/ui/UI_Role_521x103.png" style="width: 521;height: 103;" />
        </p>
        <ol start="4" data-mc-continue="true">
            <li value="6">Save the changes to the user account. </li>
        </ol>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Account Management|account-management.html||Account Requirements|account-requirements.html||Changing an Account Password|changing-account-password.html||Password Requirements|password-requirements.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>